@import url('https://fonts.googleapis.com/css?family=Kalam|Open+Sans');
body{
  height: 100%;
  font-family: "Open Sans", sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.chart {
	float: none; position: static; display: block; height: 35em; width:50%; margin-left:250px; margin-top:15px; margin-bottom:0px;
}

#chartContainer, #chartContainerIbonds, #chartContainerTbill,#chartContainerTbill, #chartContainerSingleBonds{
  height: 100%;
}

footer{
    /* min-height: 34em; */
    background: linear-gradient(0deg, rgba(46, 57, 66, 0.96), rgba(46, 57, 66, 0.96));
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: 'Fira Sans', sans-serif;
    color: #9ea1a4;
    margin-bottom: 0 !important;
    font-size: 15px;
    border-top: 10px solid #1156A5;
}


.topbar {
  border-bottom: 10px solid #1156A5;
}
.masthead{
  height: 4em;
}
.masthead.headerOnboarding {
    height: 6em;
}

.jumbotron {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.formcontainer {
    width: 100%;
    padding-top: 8em;
    position: relative;
    padding-bottom: 0em;
}

.progressbar {
    width: 87%;
    height: .3em;
    border-radius: 1em;
    margin: 1em auto;
    background-color: #777777;
    margin-bottom: 40px;
}

.stepper {
    position: relative;
    width: 87%;
    margin: 0 auto;
    margin-bottom: 1em;
}

.formtitle1 {
  margin-top: 1.5em;
  margin-bottom: 0em!important;
  margin-left:1.5em;
  margin-right:1.5em;
  cursor: default;
  font-size: 1.8em !important;
  text-align: center;
}

.formtitle {
  margin-top: 0.1em;
  margin-bottom: 1.5em!important;
  margin-left:auto;
  margin-right:auto;
  cursor: default;
  font-size: 1.5em !important;
}



.centertwo {
  max-width: 100%;
/*  margin: 1.5em auto;
  padding: 0 1em;
  box-sizing: content-box;*/
}

.flex {
  margin-top: 2em;
}

.flex3 {
  width: 90%;
  margin: 0 auto;
  bottom: 0;
  left: 0;
  right: 0;
  position: relative;
  padding-top: 20px;
  height: auto;
  padding-bottom: 20px;
  text-align: center;
  display: block;
  background: #e0dfdf;
  margin-top: 60px;
  margin-bottom: -50px;
}

.flex2 {
  width: 87%;
  margin: 0 auto;
  bottom: 0;
  left: 0;
  right: 0;
  position: relative;
  padding-top: 20px;
  height: auto;
  padding-bottom: 20px;
  text-align: center;
  display: block;
}

.flex2Custom {
  top: 6rem;
}

.change,
.submitter {
  margin: 0;
  width: auto;
  padding-left: 1em;
  padding-right: 1em;
  font-size: 1.09em;
  margin-right:30px;
}

.submitter {
  margin-right:0px !important;
  padding-left: 5em;
  padding-right: 5em;
}

.submitter:hover {
    -webkit-filter: brightness(130%);
    filter: brightness(130%);

    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.showflex {
  display:flex !important;
  -o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  transition:.2s;
}
.portfolio {
	display: none;
	clear: both;
}

.radio-section {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#656aac+1,46ceda+100 */
  /*background: rgb(101,106,172); /* Old browsers */ /* FF3.6-15 */
  /*background: -webkit-linear-gradient(top, rgba(101,106,172,1) 1%,rgba(70,206,218,1) 100%); /* Chrome10-25,Safari5.1-6 */
  /*background: linear-gradient(to bottom, rgba(101,106,172,1) 1%,rgba(70,206,218,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  color: #ccc;
  text-align: center;
  margin-left: 1.5em;
  margin-right: 1.5em;
}

.finding .formtitle {
  padding-top: 20px;
}

.radio-section .label {
  color: #777777;
  margin-bottom: 2.0em;
  font-size: 20px !important;
}

.centertwo .label {
  font-size: 20px !important;
  margin-bottom: 2.0em;
}

.radio-wrap {
  position: relative;
  border: 1px;
  margin: 0 auto;
}

.radio {
  opacity: 0;
  position: absolute;
}

.radio-wrap>.radiolabel {
 /* background: rgba(255,255,255,0.9); */
  padding-top: 20px;
  padding-bottom: 20px;
  color: #ffffff;
  cursor: pointer;
  border:1px;
  border-color:#ccc;
  /*background:#0556A8;*/
  background-color:#dddddd;
  color:#777777;
  width:45%;
  border-radius: 5px;
  user-select: none;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  padding-left: 1%;
padding-right: 1%;
}


.radio-wrap>.radiolabel:hover {
  background-color:#cccccc;

  -o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  transition:.2s;
}

.radio:checked + .radiolabel {
  /*outline: 2px solid #000000;
  background-color:#333333;*/
  background-color:#0556A8;
  color:#ffffff;
  -o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  transition:.2s;
}

.circle-loader {
  overflow: hidden;
  position: relative;
  margin-top: -10px;
  width: 190px;
  height: 190px;
  background-color: #eaeaea;
  border-radius: 190px;
  margin: 0 auto;
}

.circle-loader span {
  content: '';
  position: absolute;
  left: 7px;
  top: 7px;
  display: block;
  width: 176px;
  height: 176px;
  border-radius: 50%;
  background-color: #ffffff;
  z-index: 10;
}

.circle-loader div {
  overflow: hidden;
  position: absolute;
  width: 50%;
  height: 100%;
}

.circle-loader .loader {
  position: absolute;
  left: 100%;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 1000px;
  background-color: #7fc0ff;

}

.circle-left {
  left: 0;
   clip: rect(0 95px 190px 0);
}

.circle-left .loader {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  transform-origin: 0 50% 0;
  -webkit-transform-origin: 0 50% 0;
  animation: loading-left 4s linear;
  -webkit-animation: loading-left 4s linear;
}

.circle-right {
  left: 50%;
   clip: rect(0 95px 190px 0);
}

.circle-right .loader {
  left: -100%;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  transform-origin: 100% 50% 0;
  -webkit-transform-origin: 100% 50% 0;
  animation: loading-right 4s linear;
  -webkit-animation: loading-right 4s linear;
}

@keyframes loading-left {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  33% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}

@-webkit-keyframes loading-left {
  0% {
    -webkit-transform: rotate(0deg);
  }
  33% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
  }
}

@keyframes loading-right {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  33% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}

@-webkit-keyframes loading-right {
  0% {
    -webkit-transform: rotate(0deg);
  }
  33% {
    -webkit-transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
  }
}


.radial-progress {
  width: 120px;
  height: 120px;
  background-color: #d6dadc;
  border-radius: 50%;
  position: relative;
}
.radial-progress .circle .mask,
.radial-progress .circle .fill {
  width: 120px;
  height: 120px;
  position: absolute;
  border-radius: 50%;
  transition: -webkit-transform 1s;
  -webkit-transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
  -webkit-backface-visibility: hidden;
}
.radial-progress .circle .mask {
  clip: rect(0px, 120px, 120px, 60px);
}
.radial-progress .circle .mask .fill {
  clip: rect(0px, 60px, 120px, 0px);
  background-color: #97a71d;
}

.circle .fill, .circle .mask.full {
  -webkit-animation: loading 4s linear;
          animation: loading 4s linear;
}

.radial-progress:after {
  content: '';
  display: block;
  width: 100px;
  height: 100px;
  position: absolute;
  left: 10px;
  top: 10px;
  background: #fff;
  border-radius: 100%;
}

@-webkit-keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  33% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}

@keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  33% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}

@media only screen and (max-width: 700px){

  .inlineErrorMessage.ajax-validation-error-message {
    width: 85% !important;
  }


  .radio-wrap>.radiolabel {
    width:100%;
  }

  footer {
    padding-top: 0;
  }

  .radiolabel {
    width: auto;
  }

	.submitter {
		height: 5em;
	}

	.chart {
		height: 30em; width:100%; margin-left:0px; margin-top:-70px; margin-bottom:-60px;
	}

  .radio-section {
    margin-left: 4.5em;
    margin-right: 4.5em;
  }

}

@media only screen and (max-width: 900px){

  .inlineErrorMessage.ajax-validation-error-message {
    width: 85%  !important;
  }

  .radio-wrap>.radiolabel {
    width:100%;
  }

  footer {
    padding-top: 0;
  }

  .radiolabel {
    width: auto;
  }

	.submitter {
		height: 5em;
	}

	.chart {
		height: 33em; width:100%; margin-left:0px; margin-top:0px;
	}
}


@media only screen and (max-width: 500px){

.formtitle {
	font-size: 1.2em!important;
}
.radiolabel {
  font-size:14px;
}

  footer {
    padding: 1em 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .footer1 {
    margin-bottom: 0.5em;
    margin-left: 0;
  }

  .footer2 {
    margin-right: 0;
  }

  	.chart {
		height: 30em; width:100%; margin-left:0px; margin-top:-50px;
	}
}

.inlineErrorMessage.ajax-validation-error-message {
	width: 45%;
	margin: 0 auto;
}

.profile-result-container {
	margin-bottom: 2.5em;
}

.ring {
    margin: 1em auto;
    text-align: center;
}

.consumerdescription {
	margin: 1em auto;
  text-align: justify;
}
.executingaccount .consumerdescription, .mensajefinal .consumerdescription {
  text-align: center !important;
}

.bb-chart-arc.bb-target text {
	fill-opacity: 0;
}



/*#donutChartContainer {
	width: 50%;
	float: left;
	margin-bottom: 35px;
}

#donutChartTableContiner {
	width: 50%;
	float: right;
	height: 320px;
	max-height: 320px;
	display: block;
	margin-bottom: 35px;
}

.donutGraphClass {
	margin-left: -200px;
}

@media only screen and (max-width: 700px) {
	.donutGraphClass {
		margin-left: 0;
	}

	#donutChartContainer {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}

	#donutChartTableContiner {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
}*/

.canvasjs-chart-credit {
display:none !important;
}


/* Portfolios */

@media only screen and (max-width: 600px) {
  .portfolioNames {
    flex-wrap: nowrap!important;
    flex-direction: column!important;
  }

  .portfolioNames > div {
    width: 100%!important;
  }
}
.titlechangeportfolio {
  text-align: center;
  font-size: 13px;
  /*margin-top: 40px;*/
  margin-bottom: 20px;
  display: none;
  margin-bottom: 25px !important;
}
.portfolioNames {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 0rem;
  /*width: 90%;*/
  margin: 0 auto;
  flex-wrap: wrap;
  flex-direction: row;
  display: none;
  background-color:transparent !important;
  margin-bottom: 25px;
  margin-left: 15px;
  margin-right: 15px;
}

.portfolioNames > div {
  width: 16%;
}

/* Radio Buttons */
.portfolioNames input[type="radio"] {
  display: none;
  &:not(:disabled) ~ label {
     cursor: pointer;
}
  &:disabled ~ label {
  color: hsla(150, 5%, 75%, 1);
  border-color: #565656;
  box-shadow: none;
  cursor: not-allowed;
    user-select: none;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
}
}

.portfolioNames label {
  display: block;
  background: white;
  color: #AAAAAA;
  text-align: center;
  /*box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5);*/
  border: 1px solid #dddddd;
  margin-left: 2px; margin-right: 2px;
  position: relative;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 18px !important;
  font-weight: normal;
  cursor: pointer;
  border-radius: 5px;
}

.portfolioNames label:hover {
    -webkit-filter: brightness(95%);
    filter: brightness(95%);
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.portfolioNames input[type="radio"]:checked + label {
  background: #0758AA;
  color: #ffffff;

  user-select: none;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;

}

#profileName {
  font-size: 25px;
}

.fontbutton {
  font-family: 'Open Sans', sans-serif;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
}

#change_portfolio_yes {
  background-color: #1D3865 !important; color: #ffffff !important;
  font-family: 'Open Sans', sans-serif;
    padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
}

#changeportfolioLabel {
  font-size: 20px !important;font-family: 'Open Sans', sans-serif; color: #1D3865; text-align: center; font-weight: bold;
}

.modalbody {
  font-size: 16px !important; font-family: 'Open Sans', sans-serif; text-align: center;
}

#bamDisclaimers .modal-body {
    height: 50vh;
    padding:0;
    overflow-y:scroll;
}
#bamDisclaimers .modal-body p, #bamDisclaimers .modal-body ol li {
    font-size:11px;
}
#bamDisclaimers .modal-body h1 {
    font-size:16px;
    font-weight:600;
}
#bamDisclaimers .modal-body h2 {
    font-size:14px;
    font-weight:400;
}
#bamDisclaimers .modal-body h3 {
    font-size:12px;
    font-weight:600;
}
#bamDisclaimers .modal-body h1 small {
    font-size: 85%;
}

#bamDisclaimers .modal-footer h5 {
    font-size: 12px;
}

#bamDisclaimers .modal-body .modal-pdf-canvas {
    width:100%;
}

.disclaimers-modal-buttons {
    width:110px;
}
.disclaimers-modal-buttons:hover {
    font-weight:600;
}

#disclaimer_1, #disclaimer_2, #disclaimer_2_b {
    height:100%;
}

.pdf-page-canvas {
    -webkit-box-shadow: -1px 6px 5px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: -1px 6px 5px 0px rgba(0,0,0,0.35);
    box-shadow: -1px 6px 5px 0px rgba(0,0,0,0.35);
    width:100%;
}

.preloader-disclaimers {
    margin-top: 40px;
    margin-bottom: 40px;
}
.preloader-disclaimers > p > img {
    width:50px;
}

.disclaimer_desktop {
    display:none;
    height: 100%;
}
.disclaimer_mobile {
    display:block;
    height: 100%;
}

@media (max-width: 767px) {
    footer .text-right { text-align:left }
}
@media (min-width: 769px) {
    .disclaimer_desktop {
        display:block;
    }
    .disclaimer_mobile {
        display:none;
    }
    #bamDisclaimers .modal-body {
        overflow-y:auto;
    }
}
